@charset "utf-8";
.p-fv__service-img {
  width: 140px;
  aspect-ratio: 118 / 146;
  position: relative;
  top: -40px;

  @media (width < 768px) {
    width: 100px;
  }
}

.p-service-about {
  padding-bottom: 152px;

  @media (width < 768px) {
    padding-bottom: 80px;
  }

  .l-inner {
    max-width: 1115px;
  }
}

.p-service-about__flex {
  padding-top: 6px;
  display: flex;
  align-items: center;
  gap: 20px;

  @media (width < 768px) {
    flex-direction: column;
    align-items: start;
    gap: 40px;
  }
}

.p-service-about__left {
  width: 52.5%;
  flex-shrink: 0;

  @media (width < 768px) {
    width: 100%;
  }

  img {
    margin-top: 120px;
    width: 100%;
    max-width: 464px;
    aspect-ratio: 464/164;
    object-fit: contain;

    @media (width < 768px) {
      margin-top: 20px;
    }
  }
}

.p-service-about__heading {
  margin-left: 74px;
  font-weight: 700;
  font-size: 34px;
  line-height: 1.5;
  letter-spacing: 0.05em;

  @media (width < 1120px) {
    margin-left: 30px;
  }

  @media (width < 768px) {
    margin-left: 0;
    font-size: 28px;
  }
}

.p-service-about__right {
  max-width: 415px;
  display: flex;
  flex-direction: column;
  gap: 22px;

  @media (width < 768px) {
    align-self: end;
  }
}

.p-service-about__text {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.75;
}

.p-flow {
  background: var(--color-yellow);

  .l-inner {
    max-width: 1306px;
  }
}

.p-flow__bg {
  background: #e7e7e7 url("https://liaison-ltd.com/system_panel/uploads/images/flow-bg.png") no-repeat center center / cover;
  border-radius: 10px;
  padding: 61px 46px;
  display: flex;
  justify-content: space-between;
  gap: 20px;

  @media (width < 1120px) {
    padding: 40px 20px;
  }

  @media (width < 768px) {
    flex-direction: column;
    gap: 40px;
  }
}

.p-flow__left {
  margin-top: 32px;
  margin-left: 10px;
  max-width: 308px;
  min-width: 240px;

  @media (width < 768px) {
    width: 100%;
    margin-left: 0;
  }

  img {
    margin-top: 93px;
    width: 100%;
    aspect-ratio: 310/241;
    object-fit: contain;

    @media (width < 768px) {
      margin-top: 20px;
    }
  }
}

.p-flow__main-text {
  margin-top: 42px;
}

.p-flow__lists {
  max-width: 753px;
  background: hsla(0, 0%, 100%, 0.7);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 59px;
  padding: 49px 23px 35px 61px;

  @media (width < 768px) {
    padding: 40px 16px 35px 46px;
  }
}

.p-flow-list {
  position: relative;
  background: hsl(0deg 0% 100% / 90%);
  border: 1px solid #d0d0d0;
  border-radius: 10px;
  padding: 26px 53px 33px 80px;

  @media (width < 768px) {
    padding: 26px 16px 33px 26px;
  }
}

.p-flow-list:not(:first-of-type)::before {
  content: "";
  position: absolute;
  top: -38px;
  left: 50%;
  transform: translateX(-50%);
  width: 25px;
  height: 14px;
  background: var(--color-yellow);
  clip-path: polygon(0 0, 50% 100%, 100% 0%);
}

.p-flow-list__num {
  position: absolute;
  top: -16px;
  left: -40px;
  width: 99px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: var(--color-yellow);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-raleway);
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.05em;

  @media (width < 768px) {
    width: 60px;
    left: -35px;
  }
}

.p-flow-list__heading {
  padding-bottom: 21px;
  border-bottom: 1px solid #cccccc;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.438;
  letter-spacing: 0.05em;

  @media (width < 768px) {
    padding-bottom: 14px;
  }
}

.p-flow-list__text {
  margin-top: 25px;
  font-weight: 600;

  @media (width < 768px) {
    margin-top: 14px;
  }
}

.p-menu {
  background: var(--color-yellow);
  padding-top: 115px;
  padding-bottom: 100px;

  @media (width < 768px) {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .l-inner {
    max-width: 1194px;
  }
}

.p-menu__items {
  margin-top: 46px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;

  @media (width < 1120px) {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
  }

  @media (width < 600px) {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}

.p-menu-item {
  background: #ffffff;
  border: 1px solid #c4c4c4;
  border-radius: 10px;
  padding: 33px 30px 36px;
}

.p-menu-item__heading {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.438;
  letter-spacing: 0.05em;
}

.p-menu-item__heading::before {
  content: "";
  width: 13px;
  aspect-ratio: 1;
  flex-shrink: 0;
  background: var(--color-yellow);
  border-radius: 50%;
}

.p-menu-item__text {
  margin-top: 22px;
  font-weight: 600;
}
